Ultimate magazine theme for WordPress.

هل أحتاج إلى أحدث Xcode؟

8



مرحبا،

أنا طالب compsci على استعداد لتعلم برمجة Swift. لا أنوي نشر تطبيق ، ولكن أن أتعلم اللغة وأقوم ببعض المشاريع حتى أتمكن من إضافته إلى سيرتي الذاتية المستقبلية.

لا يمكن ترقية iMac الخاص بي إلى Big Sur ، وأنا أعلم أن الإصدار التالي من Xcode لن يكون متوافقًا مع Catalina ، فهل ستكون هذه مشكلة إذا كنت أرغب في التعلم والممارسة فقط؟

مقدم من / ش / LaEnsalada
[comments]



Source link

اترك رد

لن يتم نشر عنوان بريدك الإلكتروني.